Subject: Re: Distribution
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 17 Dec 2001 21:36:59 -0500

On Mon, Dec 17, 2001 at 06:24:23PM -0800, michael vine wrote:
>My name is Michael Vine and I'm a technical author with Premier press.  I'm 
>starting a new beginner's book on C Language development on UNIX platforms.  
>
>I've found CYGWIN to be very effective for teaching and learning C Language 
>/ UNIX on Win platforms and would like to include the CYGWIN software on CD 
>with this book.  I've read the license agreement and have derived that it 
>should be ok to do so.  Am I correct in my assumptions?

It's had to guess what your assumptions might be.  What are you assuming
you can do with the software?  What would you include on the CD?

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/